Bug 139497 - 7.1RC1 French langpack fails to install over LO7.1RC1 installation
Summary: 7.1RC1 French langpack fails to install over LO7.1RC1 installation
Status: RESOLVED DUPLICATE of bug 134607
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Installation (show other bugs)
Version:
(earliest affected)
7.1.0.1 rc
Hardware: ARM Mac OS X (All)
: high major
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: regression
Depends on:
Blocks:
 
Reported: 2021-01-08 15:38 UTC by Alex Thurgood
Modified: 2021-01-12 09:02 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Thurgood 2021-01-08 15:38:34 UTC
Description:
Downloaded LO7.1RC1 and FR langpack for Apple Mac.
Installed main bundle onto Apple Silicon M1 BigSur

Tried to install FR langpack:
- firstly, it fails to recognize the installed RC1 bundle
- even after manual selection, an error message is displayed that the 7.1 version of LibreOffice is invalid.

Impossible to install langpack.


Steps to Reproduce:
See above

Actual Results:
FR langpack fails to install
Error message displayed
/Applications/LibreOffice.app/Ce n'est pas une installation valide de LibreOffice 7.1.

Expected Results:
Langpack should install and change the default UI language


Reproducible: Always


User Profile Reset: No



Additional Info:
Version: 7.1.0.1
Build ID: b585d7d90ab863bf29b2d110c174c0c2a98f3ee4
CPU threads: 8; OS: Mac OS X 10.16; UI render: default; VCL: osx
Locale: fr-FR (fr_FR.UTF-8); UI: en-US
Calc: threaded
Comment 1 Alex Thurgood 2021-01-12 09:02:14 UTC

*** This bug has been marked as a duplicate of bug 134607 ***